/node_modules

/dist
/.quasar

.env
.env.*
!.env.example

npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
*.log

.DS_Store
Thumbs.db

.idea
.vscode
*.swp
*.swo

/src-cordova/platforms
/src-cordova/plugins
/src-cordova/www

/android
/ios
/capacitor.config.json
!.capacitor.config.ts

*.tmp
*.temp

/coverage

/dist-android
/dist-ios
